Subject: Ticket Assigned - Incorrect item delivery order no. 9424457439
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 02:11:17 +0000

Hi Yashi Gupta,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect item delivery order no. 9424457439 Hello. Good afternoon.
I placed a click and collect order of 3 items on 5th April order no.
9424457439. When I received the package yesterday, 2 items were the ones
that I ordered but 1 item Sasha Gold embellished Clutch was different. It
was a black clutch with embellishment on top.
I am attaching pictures for reference. I would like to refund and get the
order collected. Thanks.
Farheen Ali
055 894 1665.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6029748